{
	"101001742_0": "\"Lock on! Active! Snipe<speed=1>!</speed>\\nDestrooooy!\"",
	"101001742_1": "\"You're aiming at Kadingir?!\"",
	"101001742_2": "\"Tch! No way!\"",
	"101001742_3": "\"The other shot...\\nOh, no!\"",
	"101001742_4": "\"Chris-chan?!\"",
	"101001742_5": "\"What's the meaning of this?!\"",
	"101001742_6": "\"Grgh... Flail all you want, but your weapons are still mere toys<speed=0.5>!</speed> You cannot stop the Kadingir's cannon!\"",
	"101001742_7": "\"Gatrandis babel ziggurat edenal\\nEmustolronzen fine el baral zizzl...\"",
	"101001742_8": "\"No...\"",
	"101001742_9": "\"This song... It can't be!\"",
	"101001742_10": "\"The Superb Song...\"",
	"101001742_11": "\"Ah, yes...\"",
	"101001742_12": "\"It's focusing on a single point<speed=0.5>?!</speed>\\nShe's stopping it?!\"",
	"101001742_13": "(I always loved Mom and Dad! That's why I continue to carry on their dream!)",
	"101001742_14": "(I will sing for peace in place of Mom and Dad! Just you watch<speed=0.5>!</speed> That's—)",
	"101001742_15": "(—what my song is for!)",
	"101001742_16": "\"I missed<speed=0.5>?!</speed>\\nDid that girl manage to deflect my shot?!\"",
	"101001742_17": "\"N-no<speed=0.5>...</speed> No...\"",
	"101001742_18": "<speed=0.01>\"NOOOOOOOOOOOOO!\"</speed>"
}